
/* Edited with EditCSS */
/**** LINK-tag style sheet stylesheet.css ****/

*{
	padding: 0;
	margin: 0;
}
a img{ 	border: 0;}
hr{
	display: none;
}
body{
	text-align: center;
	background: #001531 url('../layout/bodybg.gif') repeat-x 0% 0%;
	font-family: arial;
	font-size: 11px;
	color: #ffffff;
}
.clear{
	clear: both;
}

h1{
	font-size:20px;
}

h2{
	font-size:17px;
}


h3{
	font-size:14px;
}
a{
	color: #feb300;
}
a:hover{
	color: #ca8e00;
}
#content{
	margin: 0 auto;
	width: 951px;
	text-align: left;
}
#inner{
	float: left;
	width: 820px;
	overflow: hidden;
}


#top{
	position: relative;
	background: url('../layout/topbg.jpg') no-repeat 0% 0%;
	height: 101px;
}
	#logo{
		position: absolute;
		left: 1px;
		top: 40px;
	}
        h2#logo-text{
		position: absolute;
		left: 1px;
		top: 65px;
                font-size:12px;
                font-weight: bold; 
	}



	#logoblog{
		position: absolute;
		left: 3px;
		top: 71px;
	}
	#loginform{
		position: absolute;
		right: 0;
		top: 7px;
		background: url('../layout/loginbg.jpg') no-repeat 0% 0%;
		border: 1px solid #445c7d;
		width: 261px;
		height: 73px;
		padding: 7px 12px;
	}
	#loginform label{
		text-align: right;
		color: #ffffff;
		width:120px;
		padding: 4px 10px 2px 0;
		display: block;
		float: left;
	}
	#loginform input.text{
		width: 79px;
		margin: 2px 0;
		border: 1px solid #445c7d;
		font-size: 11px;
		padding: 2px;
		float: left;
	
	}
	#loginform input.submit{
		width: 35px;
		margin: 3px 0 0 5px;
		padding: 1px 0 3px 0;
		border: none;
		background: url('../layout/submitbg.gif') repeat-x 0% 0%;
		font-size: 11px;
		font-weight: bold;
		color: #ffffff;
		float: left;
		cursor: pointer;
	}
	#loginform p{
		text-align: center;
		color: #818d9e;
		padding: 12px 0 0 0;
	}	
	#loginform p a{	color: #818d9e;}	
	#loginform p a:hover{	color: #ffffff;}	
	
	#topmenu{
		width: 100%;
		margin: 0 0 6px 0;
		height: 32px;
	}
	#topmenu ul{
	height: 32px;
		list-style: none;
	}
	#topmenu ul.long{
		float: left;
		width: 531px;
		overflow: hidden;
	}
	#topmenu ul li{
		display: block;
		float: left;
		width: 101px;
		height: 27px;
		margin: 0 2px 0 0;
		padding: 5px 0 0 0;
		
	}
	#topmenu ul.long li{
		width: 175px;
	}
	#topmenu ul li a{
		display: block;
		height: 21px;
		padding: 6px 0 0 0;
		text-align: center;
		color: #ffffff;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 12px;
		background: url('../layout/tm_apas.gif') 0% 0% repeat-x;
	}
	#topmenu ul li a:hover{
		background: none;
		text-decoration: underline;
	}
	#topmenu ul li.last{
		margin: 0;
		width: 99px;
	}
	#topmenu ul li.cyan{ background: url('../layout/tm_cyanbg.gif') 0% 0% repeat-x; }	
	#topmenu ul li.green{ background: url('../layout/tm_greenbg.gif') 0% 0% repeat-x; }	
	#topmenu ul li.lime{ background: url('../layout/tm_limebg.gif') 0% 0% repeat-x; }	
	#topmenu ul li.orange{ background: url('../layout/tm_orangebg.gif') 0% 0% repeat-x; }	
	#topmenu ul li.pink{ background: url('../layout/tm_pinkbg.gif') 0% 0% repeat-x; }	
	#topmenu ul li.red{ background: url('../layout/tm_redbg.gif') 0% 0% repeat-x; }	
	#topmenu ul li.violet{ background: url('../layout/tm_violetbg.gif') 0% 0% repeat-x; }	
	#topmenu ul li.yellow{ background: url('../layout/tm_yellowbg.gif') 0% 0% repeat-x; }	
	
	
	
#obsah{
	border: 1px solid #445c7d;
	background: #001a3e url('../layout/obsahbg.gif') 0% 100% repeat-x;
	padding: 5px 0 0 0;
}
	#leftpanel{
		width: 180px;
		overflow: hidden;
		float: left;
                
		padding: 0 0 5px 4px;
	}
	
	.leftbox{
		border: 1px solid #445c7d;text-align: left;
	}
	.leftbox h3, .aslefth3{
		background: #001a3e url('../layout/lefth3bg.gif') 0% 0% repeat-y;
		font-size: 14px;
		padding: 8px;
	}
	.leftmenu, .asleftmenu{
		padding: 10px;
		width: 158px;
		list-style: none;
		background: #001a3e url('../layout/leftmenubg.gif') 0% 0% repeat-x;text-align:left
	}
	.asleftmenu{
		width: 128px;
	}
	.leftmenu li, .asleftmenu li{
		padding: 4px 0 6px;
		background: url('../layout/leftmenusep.gif') 0% 100% repeat-x;
	
	}
	.leftmenu li a, .asleftmenu li a{
		color: #ffffff;
		font-weight: bold;
		background: url('../layout/leftlipas.gif') 0% 50% no-repeat;
		padding: 2px 0 2px 15px;
		text-decoration: none;
	}
	.leftmenu li a:hover, .asleftmenu li a:hover{
		color: #feb300;
		text-decoration: underline;
		background: url('../layout/leftliact.gif') 0% 50% no-repeat;
	}
	.leftmenu li.last, .asleftmenu li.last{
		background: none;
	}
	
	.leftbanner{
		border-bottom: 1px solid #445c7d;
		border-left: 1px solid #445c7d;
		border-right: 1px solid #445c7d;
		text-align: center;
		padding: 8px 0;
	}
	
	
	
	
	
	#rp{
		width: 624px;
		overflow: hidden;
		float: right;
		padding: 0 4px 5px 0;
	}
		
		#centerpanel{
			width: 470px;
			overflow: hidden;
			float: left;
		}
		.centerbanner{
			width: 468px;
			height: 60px;
			border: 1px solid #445c7d;
			overflow: hidden;
			margin: 0 0 5px 0;
		}
		
		
		
		#centerpanel div.box{
			border: 1px solid #445c7d;
			margin: 0 0 5px 0;
		}
		#centerpanel div.box h2{
			color: #ffffff;
			background: #001a3e url('../layout/centerboxh2bg.gif') 0% 0% repeat-y;
			font-size: 14px;
			padding: 8px;
		}
		#centerpanel div.box h2 span.blogico{
			background: url('../layout/blogbg.gif') 0% 50% no-repeat;
			padding: 6px 0 6px 35px;
		}
		#centerpanel div.box div.inbox{
			background: #001a3e url('../layout/centerboxbg.gif') 0% 0% repeat-x;
			padding: 8px;
		}
		#centerpanel div.box div.inbox p{
			padding: 3px 0 8px;
		}
		#centerpanel div.box div.inbox strong.nadpis{
			display: block;
			font-size: 12px;
			margin: 3px 0;
		}
		#centerpanel div.box div.inbox a{
			text-decoration: underline;
		}
		.whitebox{
			border: 1px solid #ffffff;
			margin: 0 0 5px 0;
		}
		
		
		#rightpanel{
			width: 150px;
			overflow: hidden;
			float: right;
		}
		#rightpanelalone{
			width: 150px;
			overflow: hidden;
			float: right;
			padding: 0 4px 5px 0;
		}
		.rightbox{
			border: 1px solid #445c7d;
			margin: 0 0 5px 0;
		}
		.rightbanner{
			text-align: center;
			margin: 0 0 8px 0;
			width: 100%;
			overflow: hidden;
		}
		.rightmenu{
			list-style: none;
		}
		.rightmenu li{
		
		}
		.rightmenu li a{
			display: block;
			color: #ffffff;
			font-weight: bold;
			font-size: 14px;
			text-decoration: none;
			width: 118px;
			height: 16px;
			padding: 9px 15px 10px;
			overflow: hidden;
			background-position: 0% 100%;
		}
		.rightmenu li a:hover{
			background-position: 0% 0%;
			color: #002557;
			text-decoration: underline;
		}
		.rightmenu li a.r_news{ background-image: url('../layout/r_news.jpg'); }
		.rightmenu li a.r_blog{ background-image: url('../layout/r_blog.jpg'); }
		.rightmenu li a.r_create{ background-image: url('../layout/r_create.jpg'); }
		.rightmenu li a.r_livescore{ background-image: url('../layout/r_livescore.jpg'); }

#footer{
	border-top: 1px solid #445c7d;
	padding: 5px;
	text-align: center;
	line-height: 150%;
}
#footer p.lastlinks a{
	color: #ffffff;
	text-decoration: none;
        font-size:9px;
	}
#footer p.lastlinks a:hover{
	text-decoration: underline;
	}
#footer a{
	color: #c6f800;
	}
#footer a:hover{
	color: #fff600;
	}	
	
	
	
#rightside{
	position: relative;
	width: 121px;
	float: right;

}

.supportmenu{
	padding: 10px 0;
}
.supportmenu img{
	margin: 0 3px;
}
.outrightbanner{
	left: 0;
	top: 101px;
	position: absolute;
	width: 119px;
	height: 4899px;
	overflow: hidden;
	border: 0px solid #445c7d;
}





.tab1{
	border-collapse: collapse;
	width: 100%;
	color: #000000;
}
.tab1 caption{
	background: #058ab9 url('../layout/captionbg.gif') 5px 55% no-repeat;
	border-bottom: 4px solid #03506b;
	text-align: left;
	padding: 2px 18px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.tab1 caption span{
	font-size: 12px;
}
.tab1 td{
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 1px;
}
.tab1 tr.dark td{
	background: #f0f0f0;
}
.tab1 tr.light td{
	background: #fafafa;
}
.tab1 .faded{
	color: #a0a0a0;
}
.tab1 .short{
	width: 47px;
}
.tab1 .long{
	width: 137px;
}
.tab1 .lefted{
	text-align: left;
}
.tab1 .righted{
	text-align: right;
}
.tab1 .red{
	color: #cc0000;
}


h1.nadpis{
	font-size: 25px;
	position: absolute;
	left: 3px;
	top: 30px;
}
h1.nadpis a{
	color: #ffffff;
	text-decoration: none;
}

#topsrch{
	float: right;
	width: 270px;
	height: 20px;
	background: url('../layout/srchbg.gif') 0% 0% repeat-x;
	padding: 7px 5px 5px 13px;
}
	#topsrch input.text{
		border: 1px solid #445c7d;
		width: 83px;
		margin: 0 10px;
	}
	#topsrch input.submit{
		border: 1px solid #036591;
		background: none;
		color: #ffffff;
		font-weight: bold;
		font-size: 11px;
		height: 19px;
		width: 71px;
		cursor: pointer;
	}
	
#leftcenterpanel{
	width: 655px;
	overflow: hidden;
	float: left;
	margin: 0 0 5px 4px;
	border: 1px solid #445c7d;
}
#leftcenterpanel div.box{
	font-size: 12px;
	padding: 0 0 20px 0;
}
#leftcenterpanel div.box p{
	padding: 5px 10px;
}
#leftcenterpanel div.box p.tech{
	padding: 20px 10px 15px 10px;
}
.distance{
	padding: 0 15px;
}
#leftcenterpanel h2.blogh2{
	background: url('../layout/blogh2bg.gif') 0% 0% repeat-y;
	padding: 7px 10px;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.comment{
	padding: 10px;
	margin: 10px;
	border-top: 1px solid #445c7d;
}
.comment strong.nadpis{
	font-size: 12px;
	color: #94d5ee;
}

.comment form{
	padding: 5px 0;
}

.comment form label{
	display: block;
	float: left;
	width: 70px;
	padding: 2px 0 0 0;
}

.comment form input.text{
	border: 1px solid #445c7d;
	width: 200px;
	margin: 2px 0;
}
.comment form input.submit{
	border: 2px ridge #01426b;
	height: 25px;
	background: url('../layout/commentsubmitbg.gif') 0% 0% repeat-x;
	margin: 5px 0 0 70px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
}
.comment form textarea{
	border: 1px solid #445c7d;
	width: 530px;
	height: 80px;
	padding: 2px;
	font-size: 11px;
	font-family: arial;
	margin: 2px 0;
}






/* Soccerway.com leaguetable CSS */
.lt_leaguetable {
width:469px;
background:#001A3E;
margin: 0px 0px 0px 0px;
font-family: verdana,arial,helvetica,sans-serif
font-size:12px;	
padding:10px;text-indent:5px;
border:0px;
}
.lt_header {
background:#666665;text-align:center;
}

.lt_icon {
margin:2px 0px 0px 2px;text-align:left;
}

.lt_title {
color:#ffffff;
font-family: verdana,arial,helvetica,sans-serif
font-size:12px;
font-weight:bold;
margin:0px 0px 0px 10px;
}
.lt_dataheader {
font-family: verdana,arial,helvetica,sans-serif
font-size:9px;
font-weight:bold;
}
.lt_matchdata1 {
background:#001A3E;
color:cc3300;
font-weight:bold;font-size:12px;

}
.lt_teamrow .ltmatchdata1 {
background:#ffffff;
color:#000000;
font-weight:bold;

}	
a.lt_link
{font-size:12px;font-weight:bold;
}
/* Soccerway.com leaguetable CSS */

					






table.tableFixtures

{
margin-top:10px;
width:470px;
font-size:12px;font-weight:bold;
border:0px solid #059CCE;
background:#00334F;

}



table.tableFixtures tr.on
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00527F;text-indent:5px;
height:25px;
}

table.tableFixtures tr.off
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00334F;
color:#cfcfcf;text-indent:5px;
height:25px;
}


table.TableLefttableStandings
{
margin-top:10px;
width:470px;
font-size:12px;font-weight:bold;
border:0px solid #059CCE;
background:#;
text-indent:5px;
}

table.TableLefttableStandings tr.on
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00334F;
color:#cfcfcf;text-indent:5px;
height:20px;
}


table.TableLefttableStandings tr.off
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00334F;
color:#cfcfcf;text-indent:5px;
height:20px;
}


table.TableLefttableStandings tr.titleColumn
{
background:#AF8C00;
height:25px;
}


table.uefaPlayersList 
{
margin-top:px;
margin-bottom:10px;
width:470px;
font-size:12px;font-weight:bold;
border:0px solid #059CCE;
background:#;
text-indent:5px;
}

table.uefaPlayersList tr.off
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00334F;
color:#cfcfcf;text-indent:5px;
height:20px;
}

table.uefaPlayersList tr.on
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00293F;
color:#cfcfcf;text-indent:5px;
height:20px;
}

table.uefaPlayersList tr.on a
{
font-size:12px;font-weight:bold;

background:#00293F;
color:#cfcfcf;text-indent:5px;
height:20px;
}

table.uefaPlayersList tr.off a
{
font-size:12px;font-weight:bold;

background:#00334F;
color:#fff;text-indent:5px;
height:20px;
}
table.tableStandings
{
margin-top:px;
margin-bottom:10px;
width:470px;
font-size:12px;font-weight:bold;
border:0px solid #059CCE;
background:#;
text-indent:5px;
}
table.tableStandings tr.on
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00293F;
color:#cfcfcf;text-indent:5px;
height:20px;
}

table.tableStandings tr.off
{
font-size:12px;font-weight:bold;
border:1px solid #059CCE;
background:#00334F;
color:#cfcfcf;text-indent:5px;
height:20px;
}







